.Step5 {
    flex-flow: column;
    padding-bottom: 100px;

    --width: 800px;
}

.Step5 .mode-select-buttons {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    display: none;
}

.Step5 .summary-block {
    width: var(--width);
    display: flex;
    margin-top: 10px;
    margin-bottom: 25px;

    font-size: 14px;
}

.Step5 .summary-block table {
    width: 100%;
    display: table;
    border-spacing: 0;
    padding-top: 35px;
    border-collapse: collapse;
}

.Step5 .summary-block table thead tr:first-child {
    font-weight: 600;
    text-align: center;
    height: 30px;
}

.Step5 .summary-block table td:first-child {
    padding-left: 8px;
}

.Step5 .summary-block table td:last-child {
    padding-right: 8px;
}

.Step5 .summary-block table tr {
    height: 25px;
}

.Step5 .summary-block table td {
    width: 140px;
}

.Step5 .summary-block table td:nth-child(3n) {
    width: 20px;
}

.Step5 .summary-block table tr:nth-child(2n) {
    background-color: whitesmoke;
}

.Step5 .header-buttons {
    width: var(--width);
    display: flex;
    justify-content: flex-end;
}

.Step5 .header-buttons .StateButton {
    margin-left: 20px;
    width: 135px;
}

.Step5 .header-buttons .StateButton:first-child {
    margin: 0 auto 0 0;
}

.Step5 .header-buttons .StateButton .label {
    padding: 6px;
}

.Step5 .header-buttons .StateButton.opened .list {
    top: 31px;
}

.Step5 table {
    height: 10%;
    border-spacing: 10px;
    transform-origin: 0 0;

    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}
